@font-face {
  font-family: "Gotham";
  src: url("https://e-pandora.promodogame.com/public/fonts/Gotham-Medium.woff") format("woff");
  font-weight: 500;
  font-style: normal;
}
@font-face {
  font-family: "Gotham";
  src: url("https://e-pandora.promodogame.com/public/fonts/Gotham-Bold.woff") format("woff");
  font-weight: 700;
  font-style: normal;
}
#wg_nich_nevichne_id_main_n774 {
  font-family: "Gotham", Gotham, "M PLUS 1", Mplus1p, sans-serif;
  display: none;
  touch-action: manipulation;
  -webkit-user-select: none;
}
/* --- modal css --- */
.wg_overlay {
  display: none;
  position: fixed;
  width: 100%;
  height: 100%;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0;
  background-color: rgba(59, 59, 72, 0.8);
  overflow-x: hidden;
  overflow-y: auto;
  cursor: pointer;
  z-index: 100010;
  -webkit-overflow-scrolling: touch;
}
.wg_overlay.mm_open {
  display: block;
}
.wg_modal {
  display: none;
  position: fixed;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  z-index: 454444;
}
.wg_modal.mm_open {
  display: block;
}
.wg_modal_open {
  overflow: hidden;
}
.wg_modal_body {
  display: flex;
  flex-direction: column;
  align-items: center;
  width: 900px;
  background: #f8f8f8;
  padding: 20px 25px;
  border-radius: 15px;
}
.wg_modal_body.wg_modal_large {
  width: 900px;
}

.wg_modal_body.wg_modal_large .wg_step_1 {
  padding: 20px 10px;
}

.wg_modal_body.wg_modal_large .wg_step_2 {
  padding: 60px 10px 65px;
}
.wg_modal_body.wg_modal_large .wg_step_3 {
  padding: 186px 10px;
}
.wg_x_close {
  position: absolute;
  top: 36px;
  right: 22px;
  width: 30px;
  height: 1px;
  display: block;
  cursor: pointer;
}
.wg_x_close.wg_pl_close {
  top: -38px;
  right: -27px;
}
.wg_x_close.wg_pl_close:before,
.wg_x_close.wg_pl_close::after {
  /* box-shadow: 0 0 1px 0px #1d73c7; */
}
.wg_x_close:before {
  position: absolute;
  display: block;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #000;
  border-radius: 2px;
  content: "";
  top: 0;
  -webkit-transform: rotate(45deg);
  transform: rotate(45deg);
}
.wg_x_close:after {
  position: absolute;
  display: block;
  left: 0px;
  width: 100%;
  height: 100%;
  background-color: #000;
  border-radius: 2px;
  content: "";
  bottom: 0;
  -webkit-transform: rotate(-45deg);
  transform: rotate(-45deg);
}
.wg_x_close .lll_l {
  width: 100%;
  height: 31px;
  margin-top: -15px;
}

/* --- end modal css --- */

#wg_nich_nevichne_id_main_n774 .game_container {
  display: flex;
  justify-content: center;
  gap: 20px;
  margin-top: 30px;
}
#wg_nich_nevichne_id_main_n774 .game_container .box_wg {
  width: 225px;
  height: 214px;
  position: relative;
  cursor: pointer;
}
#wg_nich_nevichne_id_main_n774 .game_container .box_wg::before {
  content: "";
  background-image: url(./img/box.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
}
#wg_nich_nevichne_id_main_n774 .game_container .box_wg::after {
  content: "";
  background-image: url(./img/box_cover2.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 87%;
  position: absolute;
  top: -10.7%;
  left: 5%;
  transition: 0.3s;
}
#wg_nich_nevichne_id_main_n774 .game_container .box_wg:hover::after {
  top: -15.1%;
}
#wg_nich_nevichne_id_main_n774 .game_container .box_wg.final_box_wg::after {
  animation: coverAnimation 1s steps(6) forwards;
}
@keyframes coverAnimation {
  0% {
    top: -4.1%;
  }
  80% {
    opacity: 1;
  }
  100% {
    top: -195.1%;
    opacity: 0;
  }
}
#wg_nich_nevichne_id_main_n774 .game_container .box_wg.final_box_wg::before {
  animation: mainAnimation 1s steps(5) forwards;
  background-image: url(./img/sprite2upd.png);
  background-size: 600%;
  background-repeat: no-repeat;
  background-position: 0 0;
  width: 206px;
  height: 488px;
  position: absolute;
  bottom: 8px;
  right: 5px;
  /* box-shadow: 0 0 0 1px; */
}
@keyframes mainAnimation {
  to {
    background-position: 100% 0;
  }
}

/* checkbox */
.checkbox-wrapper-42 {
  padding: 20px 0 40px;
  position: relative;
}
.checkbox-wrapper-42 input[type="checkbox"] {
  display: none;
  visibility: hidden;
}

.checkbox-wrapper-42 label {
  display: inline-block;
}

.checkbox-wrapper-42 .cbx {
  position: relative;
  top: 1px;
  width: 24px;
  height: 24px;
  border: 1px solid #b7b8b9;
  border-radius: 2px;
  vertical-align: middle;
  transition: background 0.1s ease;
  cursor: pointer;
}
.checkbox-wrapper-42 .cbx:after {
  content: "";
  position: absolute;
  top: 4px;
  left: 8px;
  width: 5px;
  height: 10px;
  opacity: 0;
  transform: rotate(45deg) scale(0);
  border-right: 1.5px solid #fff;
  border-bottom: 1.5px solid #fff;
  transition: all 0.3s ease;
  transition-delay: 0.15s;
}
.checkbox-wrapper-42 .lbl {
  margin-left: 5px;
  vertical-align: middle;
  cursor: pointer;
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-size: 12px;
  font-weight: 400;
  line-height: 19.2px;
  text-align: left;
  color: #27251f;
}
.checkbox-wrapper-42 input[type="checkbox"]:checked ~ .cbx {
  border-color: transparent;
  background: #ff93a0;
  animation: jelly-42 0.6s ease;
}
.checkbox-wrapper-42 input[type="checkbox"]:checked ~ .cbx:after {
  opacity: 1;
  transform: rotate(45deg) scale(1);
}
.checkbox-wrapper-42 .cntr {
  position: absolute;
  top: 50%;
  left: 0;
  width: 100%;
  text-align: center;
}
@-moz-keyframes jelly-42 {
  from {
    transform: scale(1, 1);
  }
  30% {
    transform: scale(1.25, 0.75);
  }
  40% {
    transform: scale(0.75, 1.25);
  }
  50% {
    transform: scale(1.15, 0.85);
  }
  65% {
    transform: scale(0.95, 1.05);
  }
  75% {
    transform: scale(1.05, 0.95);
  }
  to {
    transform: scale(1, 1);
  }
}
@-webkit-keyframes jelly-42 {
  from {
    transform: scale(1, 1);
  }
  30% {
    transform: scale(1.25, 0.75);
  }
  40% {
    transform: scale(0.75, 1.25);
  }
  50% {
    transform: scale(1.15, 0.85);
  }
  65% {
    transform: scale(0.95, 1.05);
  }
  75% {
    transform: scale(1.05, 0.95);
  }
  to {
    transform: scale(1, 1);
  }
}
@-o-keyframes jelly-42 {
  from {
    transform: scale(1, 1);
  }
  30% {
    transform: scale(1.25, 0.75);
  }
  40% {
    transform: scale(0.75, 1.25);
  }
  50% {
    transform: scale(1.15, 0.85);
  }
  65% {
    transform: scale(0.95, 1.05);
  }
  75% {
    transform: scale(1.05, 0.95);
  }
  to {
    transform: scale(1, 1);
  }
}
@keyframes jelly-42 {
  from {
    transform: scale(1, 1);
  }
  30% {
    transform: scale(1.25, 0.75);
  }
  40% {
    transform: scale(0.75, 1.25);
  }
  50% {
    transform: scale(1.15, 0.85);
  }
  65% {
    transform: scale(0.95, 1.05);
  }
  75% {
    transform: scale(1.05, 0.95);
  }
  to {
    transform: scale(1, 1);
  }
}

/* -- end checkbox */

#wg_nich_nevichne_id_main_n774 .pink-text {
  color: #ff93a0;
}

#wg_nich_nevichne_id_main_n774 .input_wg {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  -webkit-appearance: none !important;
  height: 35px;
  width: 350px;
  max-width: 350px;
  color: #000;
  background: none;
  border: none;
  border-radius: 0;
  border-bottom: 1px solid #b7b8b9;
  outline: none;
  font-size: 16px;
  font-weight: 400;
  box-shadow: none;
  appearance: none;
}
#wg_nich_nevichne_id_main_n774 .input_wg::placeholder {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  color: #6c6864;
  font-size: 13px;
  font-weight: 400;
  line-height: 13px;
}

#wg_nich_nevichne_id_main_n774 .form-control {
  text-align: center;
  position: relative;
}
#wg_nich_nevichne_id_main_n774 .form-control + .form-control {
  margin-top: 23px;
}
#wg_nich_nevichne_id_main_n774 .wg_modal_small {
  padding-top: 52px;
  padding-bottom: 40px;
  background-image: url("./img/half_logo.png");
  background-repeat: no-repeat;
  background-position: center 45%;
}
/* #wg_nich_nevichne_id_main_n774 .wg_step_1::after {
  content: "";
  width: 255px;
  height: 208px;
  position: absolute;
  background: url("./img/pendant1.png");
  background-size: cover;
  top: -48px;
  left: -42px;
} */
#wg_nich_nevichne_id_main_n774 .wg_modal_content .lock_wg::after {
  content: "";
  width: 255px;
  height: 240px;
  position: absolute;
  background: url("./img/pendant4.png");
  background-size: cover;
  top: -48px;
  left: -45px;
}
#wg_nich_nevichne_id_main_n774 .wg_modal_content .lock_wg_line::after {
  content: "";
  width: 350px;
  height: 620px;
  position: absolute;
  background: url(./img/line.png);
  background-size: contain;
  background-repeat: no-repeat;
  top: -78px;
  left: -81px;
}
#wg_nich_nevichne_id_main_n774 .wg_modal_content .wg_step_2::before {
  content: "";
  width: 394px;
  height: 383px;
  position: absolute;
  background: url(./img/half_logo.png);
  background-size: contain;
  bottom: 12%;
  right: calc(50% - 197px);
  background-repeat: no-repeat;
  z-index: -1;
}
#wg_nich_nevichne_id_main_n774 .wg_modal_content .wg_step_3::before {
  content: "";
  width: 394px;
  height: 383px;
  position: absolute;
  background: url(./img/half_logo.png);
  background-size: contain;
  bottom: 12%;
  right: calc(50% - 197px);
  background-repeat: no-repeat;
  z-index: -1;
}
#wg_nich_nevichne_id_main_n774 .wg_div_h2 {
  font-family: "Gotham", Gotham, "M PLUS 1", Mplus1p, sans-serif;
  font-size: 28px;
  font-weight: 700;
  line-height: 33.6px;
  text-align: center;
  padding-bottom: 10px;
  max-width: 320px;
}
#wg_nich_nevichne_id_main_n774 .wg_div_h1 {
    font-family: "Gotham", Gotham, "M PLUS 1", Mplus1p, sans-serif;
  font-size: 52px;
  font-weight: 700;
  line-height: 62.4px;
  text-align: center;
  margin-bottom: 70px;
  position: relative;
}
/* #wg_nich_nevichne_id_main_n774 .wg_div_h1::before {
  content: "";
  background: url(./img/gift.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: 140px;
  width: 330px;
  position: absolute;
  right: -36px;
  top: 33px;
} */
#wg_nich_nevichne_id_main_n774 .wg_div_h1.wg_win::before {
  content: "";
  background: url(./img/to_shoping.png);
  background-repeat: no-repeat;
  background-size: contain;
  height: 138px;
  width: 311px;
  position: absolute;
  right: 210px;
  top: 33px;
}
#wg_nich_nevichne_id_main_n774 .wg_div_p {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-size: 18px;
  font-weight: 500;
  line-height: 25.2px;
  text-align: center;
  max-width: 410px;
}
#wg_nich_nevichne_id_main_n774 .btn_wg {
  color: #000;
  background-color: #ff93a0;
  max-width: 280px;
  width: 100%;
  height: 60px;
  outline: none;
  border: none;
  border-radius: 2px;
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-size: 14px;
  font-weight: 400;
  line-height: 14px;
  letter-spacing: 0.15em;
  text-align: center;
  text-transform: uppercase;
  margin: 0 auto;
  display: block;
  border-radius: 2px;
  cursor: pointer;
}
#wg_nich_nevichne_id_main_n774 .btn_wg:hover {
  background-color: #ff9fb1;
}
#wg_nich_nevichne_id_main_n774 .wg_form {
  padding: 8px 60px;
}
#wg_nich_nevichne_id_main_n774 .i_error_wg {
      font-family: "M PLUS 1", Mplus1p, sans-serif;
  position: absolute;
  color: #ec514d;
  left: 0;
  width: 100%;
  font-size: 13px;
  font-weight: 400;
  line-height: 18px;
  text-align: left;
}
#wg_nich_nevichne_id_main_n774 .wg_div_text_bold {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-size: 21px;
  font-weight: 800;
  line-height: 27.3px;
  text-align: center;
}
#wg_nich_nevichne_id_main_n774 .wg_div_text_reg1 {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-size: 21px;
  font-weight: 400;
  line-height: 27.3px;
  text-align: center;
}
#wg_nich_nevichne_id_main_n774 .wg_div_win {
  text-align: center;
  z-index: 1;
}
#wg_nich_nevichne_id_main_n774 .wg_div_win .wg_div_megabold {
    font-family: "Gotham", Gotham, "M PLUS 1", Mplus1p, sans-serif;
  font-size: 138px;
  font-weight: 700;
  line-height: 130px;
  display: inline;
}
#wg_nich_nevichne_id_main_n774 .wg_div_win .wg_div_add {
    font-family: "Gotham", Gotham, "M PLUS 1", Mplus1p, sans-serif;
  font-size: 57px;
  font-weight: 700;
  line-height: 62.4px;
  display: inline;
}
#wg_nich_nevichne_id_main_n774 .wg_div_vashi {
  margin: 0 auto;
  font-size: 30px;
  font-weight: 700;
  line-height: 120%;
  padding-bottom: 34px;
  text-align: center;
}
#wg_nich_nevichne_id_main_n774 .wg_div_vashi .wg_div_vashi_txt {
  display: inline-block;
  position: relative;
  text-align: center;
}
/* #wg_nich_nevichne_id_main_n774 .wg_div_vashi .wg_div_vashi_txt::after {
  content: "";
  position: absolute;
  width: 232px;
  height: 147px;
  right: -116%;
  top: -55%;
  background-image: url(./img/vashi.png);
  background-repeat: no-repeat;
  background-size: contain;
} */
#wg_nich_nevichne_id_main_n774 .wg_div_text_reg {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-size: 16px;
  font-weight: 400;
  line-height: 18.2px;
  text-align: center;
  margin: 22px 0;
  max-width: 570px;
  z-index: 1;
}
#wg_nich_nevichne_id_main_n774 .wg_div_text_term {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-size: 14px;
  font-weight: 300;
  line-height: 18.2px;
  text-align: center;
  z-index: 1;
}
#wg_nich_nevichne_id_main_n774 .checkbox-wrapper-42.p_error_wg .cbx {
  border-color: #ec514d;
}
.conditions_a {
  color: #000;
  text-decoration: none;
}

#wg_nich_nevichne_id_main_n774 .btn_mod_container .box_wg {
  width: 165px;
  height: 160px;
  position: relative;
  cursor: pointer;
  transform: rotate(9deg);
}
#wg_nich_nevichne_id_main_n774 .btn_mod_container .box_wg::before {
  content: "";
  background-image: url(./img/box.png);
  background-size: contain;
  background-repeat: no-repeat;
  position: absolute;
  width: 100%;
  height: 100%;
}
#wg_nich_nevichne_id_main_n774 .btn_mod_container .box_wg::after {
  content: "";
  background-image: url(./img/box_cover2.png);
  background-size: contain;
  background-repeat: no-repeat;
  height: 100%;
  width: 89%;
  position: absolute;
  top: -12.1%;
  left: 5.4%;
  transition: 0.3s;
}
#wg_nich_nevichne_id_main_n774 .btn_mod_container .box_wg:hover::after {
  top: -19.1%;
}
#wg_nich_nevichne_id_main_n774 .wg_show_modal {
  position: fixed;
  bottom: 50px;
  top: 65%;
  right: 30px;
  max-height: 161px;
  scale: 0.75;
  z-index: 14;
}
#wg_nich_nevichne_id_main_n774 .wg_show_modal.mm_open {
  display: none;
}
#wg_nich_nevichne_id_main_n774 .wg_show_modal .wg_show_m_title {
  position: absolute;
  z-index: 1;
  font-size: 18px;
  font-weight: 700;
  line-height: 21.6px;
  text-align: center;
  text-transform: uppercase;
  width: 101%;
}
#wg_nich_nevichne_id_main_n774
  .wg_show_modal
  .wg_show_m_title.wg_show_m_title1 {
  top: -24px;
  font-size: 14px;
}
#wg_nich_nevichne_id_main_n774
  .wg_show_modal
  .wg_show_m_title.wg_show_m_title2 {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-weight: bold;
  bottom: 25px;
}
#wg_nich_nevichne_id_main_n774 .wg_show_modal .wd_ellipse_shadow {
  position: absolute;
  width: 50%;
  height: 50%;
  box-shadow: 0 0 55px 41px #ffcad4;
  border-radius: 50%;
  margin-left: auto;
  margin-right: auto;
  left: 0;
  right: 0;
  top: 18%;
  z-index: -1;
}

.wg_div_error_text1 {
  font-size: 32px;
  font-weight: 700;
  text-align: center;
  margin-bottom: 20px;
}

.wg_div_error_text2 {
  font-family: "M PLUS 1", Mplus1p, sans-serif;
  font-size: 20px;
  text-align: center;
}

@media (max-width: 1440px) {
  #wg_nich_nevichne_id_main_n774 .wg_div_h1 {
    font-size: 42px;
    line-height: 50px;
  }

  #wg_nich_nevichne_id_main_n774 .game_container .box_wg {
    width: 200px;
    height: 195px;
  }

  #wg_nich_nevichne_id_main_n774 .game_container .box_wg::after {
    top: -8.7%;
  }
}

@media (max-width: 350px) {
  .wg_x_close:before {
    width: 85%;
    height: 85%;
  }
  .wg_x_close:after {
    width: 85%;
    height: 85%;
  }

  #wg_nich_nevichne_id_main_n774 .wg_x_close.wg_modal_close {
    top: 20px;
    right: 10px;
  }
}
@media (min-width: 350px) {
  #wg_nich_nevichne_id_main_n774 .wg_modal_body {
    scale: 1.1;
  }

  #wg_nich_nevichne_id_main_n774 .wg_x_close.wg_modal_close {
    top: 10px;
    right: 0px;
  }
}

@media (min-width: 380px) {
  #wg_nich_nevichne_id_main_n774 .wg_modal_body {
    scale: 1.2;
  }

  #wg_nich_nevichne_id_main_n774 .wg_x_close.wg_modal_close {
    top: -2px;
    right: -15px;
  }
}

@media (min-width: 400px) {
  #wg_nich_nevichne_id_main_n774 .wg_modal_body {
    scale: 1.25;
  }

  #wg_nich_nevichne_id_main_n774 .wg_x_close.wg_modal_close {
    top: -10px;
    right: -24px;
  }
}

@media (min-width: 420px) {
  #wg_nich_nevichne_id_main_n774 .wg_modal_body {
    scale: 1.3;
  }

  #wg_nich_nevichne_id_main_n774 .wg_x_close.wg_modal_close {
    top: -18px;
    right: -30px;
  }
}

@media (min-width: 900px) {
  #wg_nich_nevichne_id_main_n774 .wg_modal_body {
    scale: 1;
  }

  #wg_nich_nevichne_id_main_n774 .wg_x_close.wg_modal_close {
    top: 36px;
    right: 22px;
  }
}

@media (max-width: 900px) {
  #wg_nich_nevichne_id_main_n774 .wg_step_1::after {
    background-image: none;
  }

  #wg_nich_nevichne_id_main_n774 .wg_div_vashi {
    font-size: 20px;
    font-weight: 700;
    line-height: 24px;
    padding-bottom: 10px;
  }

  #wg_nich_nevichne_id_main_n774 .wg_div_vashi .wg_div_vashi_txt::after {
    width: 122px;
    height: 82px;
    right: -116%;
    top: -55%;
  }
  .wg_x_close.wg_pl_close {
    width: 17px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_show_modal .wd_ellipse_shadow {
    box-shadow: 0 0 53px 29px #ffcad4;
  }
  #wg_nich_nevichne_id_main_n774
    .wg_show_modal
    .wg_show_m_title.wg_show_m_title2 {
    bottom: 20px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_show_modal .wg_show_m_title {
    font-size: 12px;
    line-height: 13.2px;
  }
  #wg_nich_nevichne_id_main_n774
    .wg_show_modal
    .wg_show_m_title.wg_show_m_title1 {
    font-size: 9px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_show_modal {
    max-height: 106px;
    scale: 1;
    top: 55%;
  }
  #wg_nich_nevichne_id_main_n774 .btn_mod_container .box_wg {
    width: 102px;
    height: 96px;
  }
  .wg_modal {
    /* width: 100%; */
  }
  .wg_modal_body {
    width: 292px;
    /* margin: 0 auto; */
    border-radius: 5px;
  }
  .wg_modal_body.wg_modal_large {
    /* display: flex;
    flex-direction: column;
    justify-content: center;
    height: 84vw;
    width: 92vw; */
    width: 292px;
    min-height: 265px;
    height: 311px;
    max-height: 311px;
  }

  .wg_modal_body.wg_modal_large .wg_step_1 {
    padding: 25px 5px 10px;
  }

  .wg_modal_body.wg_modal_large .wg_step_2 {
    padding: 25px 0;
  }
  .wg_modal_body.wg_modal_large .wg_step_3 {
    padding: 105px 0;
  }

  #wg_nich_nevichne_id_main_n774 .wg_modal_large {
    background-repeat: no-repeat;
    background-position: bottom;
    background-size: cover;
  }
  .wg_x_close {
    top: 28px;
    right: 14px;
    width: 28px;
  }
  /* --modal */

  #wg_nich_nevichne_id_main_n774 .wg_div_h1 {
    font-size: 23.04px;
    font-weight: 700;
    line-height: 27.64px;
    margin-bottom: 40px;
    text-align: center;
  }
  #wg_nich_nevichne_id_main_n774 .wg_step_2 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #wg_nich_nevichne_id_main_n774 .wg_step_3 {
    display: flex;
    flex-direction: column;
    align-items: center;
  }
  #wg_nich_nevichne_id_main_n774 .wg_step_2 .wg_div_h1 {
    padding-left: 64px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_step_3 .wg_div_h1 {
    padding-left: 64px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_div_h1.wg_win::before {
    content: "";
    background: url(./img/to_shoping.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 45px;
    width: 135px;
    position: absolute;
    right: 33px;
    top: 17px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_div_win .wg_div_megabold {
    font-size: 63px;
    font-weight: 700;
    line-height: 66px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_div_win .wg_div_add {
    font-size: 25px;
    font-weight: 700;
    line-height: 24px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_div_text_bold {
    font-size: 12px;
    font-weight: 800;
    line-height: 15.6px;
    margin-top: 8px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_div_text_reg {
    font-family: "M PLUS 1", Mplus1p, sans-serif;
    font-size: 10px;
    font-weight: 400;
    line-height: 13px;
    margin: 18px 0 10px;
    max-width: 220px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_div_text_term {
    font-size: 10px;
    font-weight: 300;
    line-height: 13px;
    max-width: 150px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_modal_content .lock_wg::after {
    content: "";
    width: 129px;
    height: 122px;
    top: -56px;
    left: -25px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_modal_content .lock_wg_line::after {
    content: "";
    width: 123px;
    height: 171px;
    background: url(./img/mob_line2.png);
    background-size: cover;
    top: -55px;
    left: -18px;
  }
  /* #wg_nich_nevichne_id_main_n774 .wg_modal_content .wg_step_2::before{
        content: "";
    width: 272px;
    height: 161px;
    position: absolute;
    background: url(./img/mob_hh.png);
    background-size: contain;
    bottom: -72px;
    right: -42px;
    background-repeat: no-repeat;
    } */
  #wg_nich_nevichne_id_main_n774 .game_container {
    display: flex;
    justify-content: center;
    gap: 3px;
    margin-top: 46px;
    margin-bottom: 10px;
  }
  #wg_nich_nevichne_id_main_n774 .game_container .box_wg {
    width: 90px;
    height: 80px;
    position: relative;
    cursor: pointer;
  }
  /* #wg_nich_nevichne_id_main_n774 .wg_div_h1::before {
    content: "";
    background: url(./img/gift.png);
    background-repeat: no-repeat;
    background-size: contain;
    height: 61px;
    width: 150px;
    position: absolute;
    right: 4px;
    top: 17px;
  } */
  #wg_nich_nevichne_id_main_n774 .wg_div_text_reg1 {
    font-size: 12px;
    font-weight: 400;
    line-height: 15.6px;
  }
  #wg_nich_nevichne_id_main_n774 .game_container .box_wg.final_box_wg::before {
    animation: mainAnimation 1s steps(5) forwards;
    background-image: url(./img/sprite2upd.png);
    background-size: 600%;
    background-repeat: no-repeat;
    background-position: 0 0;
    width: 86px;
    height: 205px;
    position: absolute;
    bottom: 3px;
    right: 2px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_modal_small {
    padding: 45px 25px 20px;
    background-image: url(./img/half_logo2.png);
    background-repeat: no-repeat;
    background-position: center;
    background-size: 85%;
  }
  #wg_nich_nevichne_id_main_n774 .wg_modal_content .wg_step_2::before {
    content: "";
    width: 221px;
    height: 214px;
    position: absolute;
    background: url(./img/half_logo2.png);
    background-size: contain;
    bottom: 12%;
    right: calc(50% - 112px);
    background-repeat: no-repeat;
    z-index: 0;
  }
  #wg_nich_nevichne_id_main_n774 .wg_modal_content .wg_step_3::before {
    content: "";
    width: 221px;
    height: 214px;
    position: absolute;
    background: url(./img/half_logo2.png);
    background-size: contain;
    bottom: 12%;
    right: calc(50% - 112px);
    background-repeat: no-repeat;
    z-index: 0;
  }
  #wg_nich_nevichne_id_main_n774 .wg_div_h2 {
    font-size: 18px;
    line-height: 23.6px;
    padding-bottom: 12px;
    max-width: 215px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_div_p {
    max-width: 240px;
    font-size: 12px;
    line-height: 16.2px;
  }
  #wg_nich_nevichne_id_main_n774 .wg_form {
    padding: 8px 0 0;
  }
  #wg_nich_nevichne_id_main_n774 .form-control + .form-control {
    margin-top: 10px;
  }
  #wg_nich_nevichne_id_main_n774 .input_wg {
    font-size: 10px;
    height: 20px;
    width: 100%;
  }
  #wg_nich_nevichne_id_main_n774 .input_wg::placeholder {
    font-size: 10px;
  }
  #wg_nich_nevichne_id_main_n774 .i_error_wg {
    font-size: 10px;
    line-height: 12px;
  }
  .checkbox-wrapper-42 {
    padding: 12px 0 20px;
  }
  .checkbox-wrapper-42 .lbl {
    font-size: 9px;
  }
  #wg_nich_nevichne_id_main_n774 .btn_wg {
    height: 38px;
    width: 178px;
    font-size: 8px;
  }
  .checkbox-wrapper-42 .cbx:after {
    top: 1px;
    left: 5px;
  }
  .checkbox-wrapper-42 .cbx {
    width: 18px;
    height: 18px;
  }


  .wg_div_error_text1 {
    font-size: 12px;
    z-index: 1;
  }

  .wg_div_error_text2 {
    font-size: 10px;
    z-index: 1;
    max-width: 220px;
  }
}
/* @supports (-webkit-touch-callout: none) {
  #wg_nich_nevichne_id_main_n774 .input_wg{
    height: 30px;
    font-size: 16px;
  }
} */

#wg_nich_nevichne_id_main_n774 .wg_hidden_all {
  display: none;
  opacity: 0;
}
